<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_22-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_21-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Security/SecurityAgreement/TermsAndConditions"/>
  <xsl:template match="Package/Content/Application/Liability/Security/SecurityAgreement/TermsAndConditions"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security/SecurityAgreement/TermsAndConditions"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/Security/SecurityAgreement/TermsAndConditions"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@Type[.='Watercraft']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@CropArea"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@CropAreaUnits"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@ExpectedHarvestYear"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/Shares/@ClassOfShare"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/Shares/@HolderIdentificationNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/Shares/@IssuingCompany"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/Shares/@QuantityOfShares"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft/OutboardMotor/@OutboardMotorManufacturerNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/@SequenceNumber"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.22']">
    <xsl:attribute name="LIXIVersion">2.0.21</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
