<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_26-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_1_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Address/@GNAF_ID"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@RegisteredInState"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomePrevious/ForeignSourcedIncome/@AUDAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomePrior/ForeignSourcedIncome/@AUDAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomeRecent/ForeignSourcedIncome/@AUDAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomeYearToDate/ForeignSourcedIncome/@AUDAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/PowerOfAttorney/DealingNumber/@AustralianState"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/DealingNumber/@AustralianState"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.26']">
    <xsl:attribute name="LIXIVersion">2.1.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
