<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_1_2-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_1_1-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Attachment/@MultipleDocumentsInAttachment"/>
  <xsl:template match="Package/Attachment/Content"/>
  <xsl:template match="Package/Content/Application/Funder"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/@Email"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/@WebAddress"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/@x_Address"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@Email"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@FirstName"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@NameTitle"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@Surname"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficeFax/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficeFax/@NewZealandDialingCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficeFax/@Number"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficeFax/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficePhone/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficePhone/@NewZealandDialingCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficePhone/@Number"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficePhone/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/@DisbursementDate"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/CreditCard/@x_CardHolder"/>
  <xsl:template match="Package/Content/Application/Summary/RolledUpAmounts/@TotalCreditLimitAmount"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.1.2']">
    <xsl:attribute name="LIXIVersion">2.1.1</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
