<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-SVC-2_0_17-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-SVC-2_0_16-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/BeneficialOwner"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/@BaseFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@GrossRegularOvertimeAmountConditionOfEmployment"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@WorkAllowanceAmountConditionOfEmployment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FutureRentalIncome/@GrossRentalFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FutureRentalIncome/@NetRentalFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyExpense/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/BeneficialOwner"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Beneficiary"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.17']">
    <xsl:attribute name="LIXIVersion">2.0.16</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
