<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-0_0_1-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-0_0_2-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Instructions/ApplicationInstructions"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Submit/@AssessmentType"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Submit/@IsAccountVariation"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Submit/@IsResubmission"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Submit/@IsSupportingDocuments"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@DateTime"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@Details"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@Name"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@UniqueID"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@DateTime"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Details"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@ConditionOwner"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@ConditionStatus"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@CreatedDateTime"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@DocRequirement"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@LoanConditionText"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@PreconditionToStage"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@UniqueID"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@UpdatedDateTime"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Declined/@CreditReportingBody"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Declined/@Details"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Declined/@Reason"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Declined/@UniqueID"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/PreApproved/@EstablishmentAndGovernmentFees"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/PreApproved/@EstimatedBorrowingPower"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/PreApproved/@EstimatedRepaymentAmount"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/PreApproved/@UniqueID"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.1']">
    <xsl:attribute name="LIXIVersion">0.0.2</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
