<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_5-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_4-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Address/Standard/@LevelType"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@ToStreetNumber"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@ToUnitNumber"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@UnitType"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Arterial']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Banan']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Boardwalk']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Boulevarde']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Cluster']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Connection']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Course']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Dene']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Divide']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Dock']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Domain']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Firebreak']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Fireline']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Firetrack']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Ford']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Gateway']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Harbour']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Heath']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Hollow']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Keys']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Manor']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Outlet']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Pursuit']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Return']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Rising']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Shunt']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Throughway']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Twist']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Upper']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Waterway']"/>
  <xsl:template match="Package/Content/Application/Address/Standard/@StreetType[.='Woods']"/>
  <xsl:template match="Package/Content/Application/Household/Dependant/FinancialProvider"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@IsContinuing"/>
  <xsl:template match="Package/Content/Application/Liability/@ClearingFromOtherSourceAmount"/>
  <xsl:template match="Package/Content/Application/Liability/@ClearingFromThisLoanAmount"/>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment"/>
  <xsl:template match="Package/Content/Application/Liability/PercentOwned/Owner/@OwnerType"/>
  <xsl:template match="Package/Content/Application/Liability/Security/MortgagorDetails/@ReasonForDifferentName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/@x_Account"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.5']">
    <xsl:attribute name="LIXIVersion">2.0.4</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
