<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-LMI-0_0_11-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-LMI-0_0_10-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Insurance/Term/@Units[.='Days']"/>
  <xsl:template match="Package/Content/Application/Insurance/Term/@Units[.='Weeks']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/CurrentAddress/Duration/@Units[.='Days']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/CurrentAddress/Duration/@Units[.='Weeks']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Duration/@Units[.='Days']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Duration/@Units[.='Weeks']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Duration/@Units[.='Days']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Duration/@Units[.='Weeks']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@DocumentType[.='Descent Certificate']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Inspection Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='PPSR Fee']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.11']">
    <xsl:attribute name="LIXIVersion">0.0.10</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
